Ticket #14373

zipファイルの日付が変
Open Date: 2008-12-24 19:48 Last Update: 2009-02-15 08:24

Reporter:
(Anonymous)
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
2

Details

下記のフォーラム参照

http://sourceforge.jp/forum/forum.php?thread_id=21015&forum_id=11624

akihiroxさんの対応を取り込む。

Ticket History (3/6 Histories)

2008-12-24 19:48 Updated by: None
  • New Ticket "zipファイルの日付が変" created
2009-01-17 00:58 Updated by: tag
Comment

changeset.pyを修正するなら、せっかくなので、 ZipArchiveでの全角ファイル名文字化けもなおしませんか?

(参考 #213 (TracのZipArchiveで全角ファイル名文字化けを直す) - HirobeのHack倉庫 http://weekbuild.sakura.ne.jp/trac/ticket/213

discypus ソフト/Bug Tracking/trac/未整理2008 http://discypus.jp/wiki/?%A5%BD%A5%D5%A5%C8%2FBug%20Tracking%2Ftrac%2F%CC%A4%C0%B0%CD%FD2008

コメント参考( TracでZipArchive時に日本語ファイル名が文字化けしないようにする | Ryuzee.com に対する メモ: コメント, 機種依存文字を使うならcp932を指定すればよいかも)

2009-01-24 01:40 Updated by: tag
Comment

「from trac.util.datefmt import localtz」が 入ってなかったので再度アップ。

2009-02-15 08:24 Updated by: okamototk
  • Milestone Update from (None) to 2.1 (closed)
  • Ticket Close date is changed to 2009-02-15 08:24
  • Status Update from Open to Closed

Attachment File List

Edit

Please login to add comment to this ticket » Login